& { height: auto !important; }
& figure { height: auto !important; }
& picture { height: auto !important; }
& img { height: 52 !important; width: auto !important; max-width: 100% !important; object-fit: contain !important; }
& [style*="Poppins"] { font-family: inherit !important; }
& font { font-family: inherit !important; }